div#overlay {
    display: none;
    z-index: 1000;
}
div#modalWindow {
    width: auto;
    max-width: 80%;
    z-index: 1000;
    text-align: center;
    font-weight: bold;
}
#modalWindow {
    width: 30%;
    height: auto;
    position: fixed;
    top: 50%;
    left: 50%;
    padding: 30px 30px 10px 30px;
     border-radius: 0px;
    background-color: #FFF;
    display: none;
    z-index: 2 /* 「オーバーレのHTML要素」よりもスタックレベルを高くする */;
}
#modalWindow .ok {
    padding: 8px 30px;
    margin-bottom: 20px;
    border-radius: 9px;
    background: #ffd966;
    border: none;
    font-weight: bold;
}

div#overlay {
    display: none;
    z-index: 1000;
}
div#modalWindow_ticket {
    z-index: 1000;
    text-align: center;
    font-weight: bold;
}
#modalWindow_ticket {
    width: 30%;
    height: auto;
    position: fixed;
    right: 0;
    left: 0 !important;
    margin: auto;
    padding: 30px 30px 10px 30px;
    border-radius: 0px;
    background-color: #FFF;
    display: none;
    z-index: 2 /* 「オーバーレのHTML要素」よりもスタックレベルを高くする */;
}
#modalWindow_ticket .ok {
    padding: 8px 30px;
    margin-bottom: 20px;
    border-radius: 9px;
    background: #ffd966;
    border: none;
    font-weight: bold;
    cursor: pointer;
}
#modalWindow_ticket .close {
    padding: 6px 30px 5px 30px;
    margin-bottom: 20px;
    border-radius: 9px;
    border: 1px solid #d0cece;
    font-weight: bold;
    background: #fff;
    cursor: pointer;
}
#ticket_success {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.3);
    display: none;
    z-index: 1000 /* 「メインのHTML要素」よりもスタックレベルを高くする */;
}
#overlay_send {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.3);
    display: none;
    z-index: 2000 /* 「メインのHTML要素」よりもスタックレベルを高くする */;
}
#overlay_send img {
    position: fixed;
    top: 50%;
    left: 50%;
}
#overlay_ticket {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.3);
    display: none;
    z-index: 1000 /* 「メインのHTML要素」よりもスタックレベルを高くする */;
}
#modalWindow_success {
    width: 30%;
    height: auto;
    position: fixed;
    padding: 30px 30px 10px 30px;
    border-radius: 0px;
    background-color: #FFF;
    display: none;
    z-index: 2 /* 「オーバーレのHTML要素」よりもスタックレベルを高くする */;
}
#modalWindow_success .close {
    padding: 6px 30px 5px 30px;
    margin-bottom: 20px;
    border-radius: 9px;
    border: 1px solid #d0cece;
    font-weight: bold;
    background: #fff;
    cursor: pointer;
}
#overlay_success {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.3);
    display: none;
    z-index: 1000 /* 「メインのHTML要素」よりもスタックレベルを高くする */;
}

@media screen and (max-width:770px) {

  #modalWindow, #modalWindow_ticket {
    width: 80%;
    box-sizing: border-box;
  }

}

@media screen and (min-width:771px ){
  .modal_animations ul li {
    min-width: 120px;
    width: auto;
    position: relative;
    height: 0;
    padding-top: 120px;
  }
}

@media screen and (min-width:607px) and (max-width:770px){
  .modal_animations ul li {
      width: 20%;
      position: relative;
      height: 0;
      padding-top: 20%;
  }
}

@media screen and (min-width:607px){
  .modal_animations ul {
      min-width: 480px;
      width: 100%;
      padding: 24px 24px;
      box-sizing: border-box;
      display: flex;
      justify-content: center;
      flex-wrap: wrap;
  }
  .modal_animations ul li iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
  }
}

@media screen and (max-width:606px ){
  .modal_animations_wrapper {
      overflow: hidden;
  }

  .modal_animations ul li {
      background: #FFF;
  }
}
